dl > div {
  border-bottom: 1px solid #ccc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1.5rem 0;
  text-align: left;
}
dl > div dt {
  width: 25%;
  padding: 0;
}
@media screen and (max-width: 640px) {
  dl > div dt {
    /*sp*/
    width: 100%;
  }
}
dl > div dd {
  width: 75%;
  padding: 0;
}
@media screen and (max-width: 640px) {
  dl > div dd {
    /*sp*/
    width: 100%;
  }
}
dl > div.wide {
  display: block;
}
dl > div.wide dd {
  width: 100%;
}
dl > div.wide dd .row {
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 30px;
}
@media screen and (max-width: 767px) {
  dl > div.wide dd .row {
    display: block;
  }
}
dl > div.wide dd .row .col .map {
  padding-top: 1rem;
}
dl > div.wide dd .row .col .map iframe {
  width: 100% !important;
  height: 300px !important;
}

.pager {
  border-top: 1px solid #ccc;
  padding: 1.5rem 0;
  text-align: center;
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .pager {
    margin-top: 2rem;
  }
}
.pager a {
  background-image: url(../img/common/icon_arrow_left.webp);
  background-repeat: no-repeat;
  background-position: center left;
  padding: 0 2rem;
}

.contact_box {
  background-image: url(../img/business/contact_bg.webp);
  background-repeat: no-repeat;
  padding: 4rem;
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .contact_box {
    padding: 1.5rem;
    background-position: 50% center;
    background-size: 150% 100%;
    margin-top: 2rem;
  }
}
.contact_box .txt {
  color: #fff;
  max-width: 50%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .contact_box .txt {
    max-width: 100%;
  }
}
.contact_box .txt p {
  margin-bottom: 1.5rem;
  font-size: 1.2rem;
  letter-spacing: 2px;
}
@media screen and (max-width: 767px) {
  .contact_box .txt p {
    font-size: 0.9rem;
  }
}
.contact_box .txt a {
  background: #FF8E00;
  padding: 1rem;
  padding-left: 3rem;
  display: block;
  max-width: 300px;
  margin: auto;
  text-decoration: none;
  color: #fff;
  background-image: url(../img/common/icon_mail.webp);
  background-repeat: no-repeat;
  background-position: 5% center;
  background-size: 8%;
}
.contact_box.reservation {
  background-image: url(../img/common/reservation_bg.webp);
  background-size: 100%;
  padding: 3rem 6rem;
}
@media screen and (max-width: 767px) {
  .contact_box.reservation {
    padding: 1rem;
    padding-top: 2rem;
    background-size: 240% 100%;
  }
}
.contact_box.reservation .txt {
  max-width: 100%;
}
.contact_box.reservation .txt p {
  margin-bottom: 2rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .contact_box.reservation .txt p {
    font-size: 1rem;
  }
}
.contact_box.reservation .txt .row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 767px) {
  .contact_box.reservation .txt .row {
    display: block;
  }
}
.contact_box.reservation .txt .row a {
  display: block;
  width: 100%;
  max-width: 90%;
}
@media screen and (max-width: 767px) {
  .contact_box.reservation .txt .row a:nth-of-type(1) {
    margin-bottom: 0.5rem;
  }
}
.contact_box.reservation .txt .row a:nth-of-type(2) {
  background-image: url(../img/common/icon_reserviation.webp);
}

#news {
  padding: 6rem 0;
}
@media screen and (max-width: 767px) {
  #news {
    padding: 3rem 0;
  }
}
#news .inner .row {
  width: 100%;
}
#news .inner .row .col {
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #ccc;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #news .inner .row .col {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
}
#news .inner .row .col h3 {
  margin-bottom: 1rem;
  font-size: 1.2rem;
}
#news .inner .row .col h3 span {
  display: inline-block;
  margin-right: 2rem;
}
#news .inner .post_pager {
  padding-top: 3em;
  margin: 0;
  border: none;
}
#news .inner .post_pager ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-align-items: flex-start;
}
#news .inner .post_pager ul li {
  margin-right: 5px;
}
#news .inner .post_pager ul li a {
  display: block;
  padding: 5px 10px;
  border: 1px solid #ccc;
  text-decoration: none;
}
#news .inner .post_pager ul li a:hover {
  color: #fff;
  background: #3B3B3B;
}
#news .inner .post_pager ul li a.prev, #news .inner .post_pager ul li a.next {
  color: #fff;
  background: #3B3B3B;
  border: 1px solid #00275A;
}
#news .inner .post_pager ul li .current {
  display: block;
  padding: 5px 10px;
  border: 1px solid #00275A;
  color: #fff;
  background: #3B3B3B;
}

#business {
  padding: 6rem 0;
}
@media screen and (max-width: 767px) {
  #business {
    padding: 3rem 0;
  }
}
#business .inner {
  max-width: 1200px;
}
#business .inner > .col {
  width: 1100px;
  border-top: 1px solid #ccc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  #business .inner > .col {
    width: 100%;
    display: block;
  }
}
#business .inner > .col::before {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  right: -140px;
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 7rem;
  color: #eee;
  letter-spacing: 2px;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  #business .inner > .col::before {
    font-size: 4rem;
    right: -50px;
  }
}
#business .inner > .col .img {
  width: 45%;
}
@media screen and (max-width: 767px) {
  #business .inner > .col .img {
    width: 90%;
    margin: auto;
    margin-top: 2rem;
  }
}
#business .inner > .col .txt {
  width: 50%;
  padding: 2rem;
  padding-top: 5rem;
  text-align: left;
}
@media screen and (max-width: 767px) {
  #business .inner > .col .txt {
    width: 100%;
    padding: 1.5rem;
  }
}
#business .inner > .col .txt h2 {
  font-size: 2rem;
  padding: 2rem;
  margin-bottom: 2rem;
  font-weight: lighter;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #business .inner > .col .txt h2 {
    font-size: 1.4rem;
    padding: 1rem;
  }
}
#business .inner > .col .txt h2::before {
  content: "";
  width: 40px;
  height: 40px;
  display: block;
  top: 0;
  left: 0;
  border-top: 3px solid #FF8017;
  border-left: 3px solid #FF8017;
  position: absolute;
}
#business .inner > .col .txt h2::after {
  content: "";
  width: 40px;
  height: 40px;
  display: block;
  bottom: 0;
  right: 0;
  border-bottom: 3px solid #FF8017;
  border-right: 3px solid #FF8017;
  position: absolute;
}
#business .inner > .col .txt .btn {
  text-align: right;
  padding-top: 1.5rem;
}
#business .inner > .col .txt .btn a {
  display: inline-block;
  background-image: url(../img/common/btn_arrow.webp);
  background-repeat: no-repeat;
  background-position: bottom right;
  padding-bottom: 0.5rem;
  padding-right: 5rem;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
#business .inner > .col .txt .btn a:hover {
  -webkit-transform: translateX(20px);
          transform: translateX(20px);
  padding-left: 1rem;
}
#business .inner > .col.s1 {
  margin-top: 0;
  margin-right: 100px;
}
@media screen and (max-width: 767px) {
  #business .inner > .col.s1 {
    margin: 0;
  }
}
#business .inner > .col.s1::before {
  content: "IT SOLUTION";
}
#business .inner > .col.s2 {
  margin-left: 100px;
}
@media screen and (max-width: 767px) {
  #business .inner > .col.s2 {
    margin: 0;
  }
}
#business .inner > .col.s2 .img {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
#business .inner > .col.s2 .txt {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
#business .inner > .col.s2::before {
  content: "IT SERVICE";
  left: -140px;
  right: auto;
}
@media screen and (max-width: 767px) {
  #business .inner > .col.s2::before {
    left: -40px;
  }
}
#business .inner > .col.s3 {
  margin-right: 100px;
}
@media screen and (max-width: 767px) {
  #business .inner > .col.s3 {
    margin: 0;
  }
}
#business .inner > .col.s3::before {
  content: "DX PROMOTION";
}
#business .inner > .col.s4 {
  margin-left: 100px;
}
@media screen and (max-width: 767px) {
  #business .inner > .col.s4 {
    margin: 0;
  }
}
#business .inner > .col.s4 .img {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
#business .inner > .col.s4 .txt {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
#business .inner > .col.s4::before {
  content: "SE TRAINING";
  left: -140px;
  right: auto;
}
@media screen and (max-width: 767px) {
  #business .inner > .col.s4::before {
    left: -40px;
  }
}
@media screen and (max-width: 767px) {
  #business .inner .item {
    margin-bottom: 3rem;
  }
}
#business .inner .item .col {
  width: 1000px;
  margin: auto;
  margin-top: 3rem;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background-image: url(../img/index/mv_top.webp);
  background-size: 100% 4px;
  background-repeat: no-repeat;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  padding-top: 4px;
}
@media screen and (max-width: 767px) {
  #business .inner .item .col {
    width: 90%;
    margin: auto;
    display: block;
  }
}
#business .inner .item .col .img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #business .inner .item .col .img {
    width: 100%;
  }
}
#business .inner .item .col .txt {
  width: 50%;
  padding: 2rem;
  text-align: left;
}
@media screen and (max-width: 767px) {
  #business .inner .item .col .txt {
    width: 100%;
  }
}
#business .inner .item .col .txt h3 {
  margin-bottom: 1.5rem;
  font-size: 1.4rem;
}
#business .inner .item .col .txt p {
  margin-bottom: 1rem;
}
#business .inner .item .col .txt .btn {
  text-align: center;
}
#business .inner .item .col .txt .btn a {
  display: inline-block;
  border: 1px solid #555;
  padding: 0.5rem 1rem;
  width: 100%;
  max-width: 60%;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
#business .inner .item .col .txt .btn a:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  background-color: #555;
  color: #fff;
}

#business_detail {
  padding: 6rem 0;
}
@media screen and (max-width: 767px) {
  #business_detail {
    padding: 3rem 0;
  }
}
#business_detail .inner .title {
  border-top: 1px solid #ccc;
  padding-top: 3rem;
  margin-bottom: 3rem;
  position: relative;
  text-align: left;
}
#business_detail .inner .title::before {
  content: "";
  display: block;
  position: absolute;
  top: -100px;
  left: -50px;
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 6.4rem;
  color: #eee;
  letter-spacing: 2px;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  #business_detail .inner .title::before {
    font-size: 3.5rem;
    left: -5px;
    top: -65px;
  }
}
#business_detail .inner .title h2 {
  font-size: 1.6rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #business_detail .inner .title h2 {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
}
#business_detail.it_solution .inner {
  padding-top: 6rem;
  text-align: left;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner {
    padding-top: 3rem;
  }
}
#business_detail.it_solution .inner .title::before {
  content: "IT SOLUTION";
}
#business_detail.it_solution .inner .img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner .img img {
    width: 50%;
  }
  #business_detail.it_solution .inner .img:last-child {
    display: none;
  }
}
#business_detail.it_solution .inner .crm h2 {
  text-align: center;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner .crm h2 img {
    max-width: 80%;
    margin: auto;
  }
}
#business_detail.it_solution .inner .crm .point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner .crm .point {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 1.5rem;
  }
  #business_detail.it_solution .inner .crm .point img {
    width: 49%;
    margin-bottom: 7px;
  }
}
#business_detail.it_solution .inner .crm .note {
  text-align: center;
  padding: 2rem 0;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner .crm .note {
    text-align: left;
  }
}
#business_detail.it_solution .inner .crm .txt {
  text-align: center;
  margin: auto;
  margin-bottom: 3rem;
  max-width: 60%;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner .crm .txt {
    max-width: 90%;
    margin-bottom: 1.5rem;
  }
}
#business_detail.it_solution .inner .crm .txt p {
  font-size: 1.2rem;
  padding: 1rem 0;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner .crm .txt p {
    font-size: 1rem;
  }
}
#business_detail.it_solution .inner .crm .txt p:nth-of-type(1) {
  border-bottom: 1px solid #ccc;
}
#business_detail.it_solution .inner .crm .img {
  max-width: 60%;
  text-align: center;
  margin: auto;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner .crm .img {
    max-width: 90%;
  }
}
#business_detail.it_solution .inner .crm .img img {
  margin: auto;
}
@media screen and (max-width: 767px) {
  #business_detail.it_solution .inner .crm .img img {
    width: 100%;
    height: auto;
  }
}
#business_detail.it_solution .inner .crm .btn {
  text-align: center;
}
#business_detail.it_solution .inner .crm .btn p {
  margin-bottom: 1.5rem;
}
#business_detail.it_solution .inner .crm .btn a {
  display: block;
  margin: auto;
  background: #FF8E00;
  color: #fff;
  padding: 1rem;
  max-width: 300px;
  text-decoration: none;
  letter-spacing: 4px;
}
#business_detail.it_service {
  padding-top: 6rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service {
    padding-top: 3rem;
  }
}
#business_detail.it_service .inner {
  padding-top: 6rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service .inner {
    padding-top: 3rem;
  }
}
#business_detail.it_service .inner .title::before {
  content: "IT SERVICE";
}
#business_detail.it_service .inner .item .col {
  width: 1000px;
  margin: auto;
  margin-top: 3rem;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background-image: url(../img/index/mv_top.webp);
  background-size: 100% 4px;
  background-repeat: no-repeat;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  padding-top: 4px;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service .inner .item .col {
    max-width: 100%;
    display: block;
  }
}
#business_detail.it_service .inner .item .col .img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service .inner .item .col .img {
    width: 100%;
  }
}
#business_detail.it_service .inner .item .col .txt {
  width: 50%;
  padding: 2rem;
  text-align: left;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service .inner .item .col .txt {
    width: 100%;
  }
}
#business_detail.it_service .inner .item .col .txt h3 {
  margin-bottom: 1.5rem;
  font-size: 1.4rem;
}
#business_detail.it_service .inner .item .col .txt p {
  margin-bottom: 1rem;
}
#business_detail.it_service .inner .item .col .txt .btn {
  text-align: center;
}
#business_detail.it_service .inner .item .col .txt .btn a {
  display: inline-block;
  border: 1px solid #555;
  padding: 0.5rem 1rem;
  width: 100%;
  max-width: 60%;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
#business_detail.it_service .inner .item .col .txt .btn a:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  background-color: #555;
  color: #fff;
}
#business_detail.it_service_line {
  padding-top: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line {
    padding-top: 0;
  }
}
#business_detail.it_service_line .inner .title {
  border: none;
}
#business_detail.it_service_line .inner .title h2 {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .title h2 {
    font-size: 1.2rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
}
#business_detail.it_service_line .inner .title h2 img {
  vertical-align: middle;
  margin-right: 2rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .title h2 img {
    display: block;
    margin: auto;
    margin-bottom: 2rem;
  }
}
#business_detail.it_service_line .inner .title h2 .txt p:nth-of-type(1) {
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
}
#business_detail.it_service_line .inner .title h2 .txt p:nth-of-type(2) {
  font-size: 1.1rem;
}
#business_detail.it_service_line .inner .merit {
  text-align: left;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 30%;
  grid-template-columns: 1fr 30%;
  grid-column-gap: 40px;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .merit {
    display: block;
  }
  #business_detail.it_service_line .inner .merit .txt {
    margin-bottom: 1rem;
  }
  #business_detail.it_service_line .inner .merit .img img {
    width: 100%;
    height: auto;
  }
}
#business_detail.it_service_line .inner .copy {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .copy {
    font-size: 1.1rem;
    text-align: left;
  }
}
#business_detail.it_service_line .inner .step .top {
  font-size: 1.6rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .step .top {
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
  }
}
#business_detail.it_service_line .inner .step .top span {
  display: inline-block;
  padding: 0 0.5rem;
  font-size: 2rem;
  color: #FF8017;
  border-bottom: 2px solid #FF8017;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .step .top span {
    display: block;
    padding: 0.5rem 0 0.5rem 0;
    max-width: 75%;
    margin: auto;
    letter-spacing: 4px;
  }
}
#business_detail.it_service_line .inner .step h4 {
  font-size: 1.6rem;
  border-bottom: 1px solid #ccc;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .step h4 {
    font-size: 1.2rem;
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
  }
}
#business_detail.it_service_line .inner .step .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .step .row {
    display: block;
  }
}
#business_detail.it_service_line .inner .step .row ul {
  list-style: none;
  margin-bottom: 2rem;
  width: 62%;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .step .row ul {
    width: 100%;
  }
}
#business_detail.it_service_line .inner .step .row ul li {
  text-align: left;
  margin-bottom: 2rem;
  font-size: 1.4rem;
  display: block;
}
#business_detail.it_service_line .inner .step .row ul li span {
  display: inline-block;
  color: #FF8017;
  font-weight: bold;
  margin-right: 1rem;
}
#business_detail.it_service_line .inner .step .row .col {
  text-align: left;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .step .row .col {
    margin-bottom: 1rem;
  }
}
#business_detail.it_service_line .inner .step .row .col p {
  margin-bottom: 1rem;
}
#business_detail.it_service_line .inner .image {
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .image {
    margin-bottom: 2rem;
  }
}
#business_detail.it_service_line .inner .image h2 {
  font-size: 1.6rem;
  border-bottom: 1px solid #ccc;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .image h2 {
    font-size: 1.2rem;
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
  }
}
#business_detail.it_service_line .inner .image .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .image .row {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .image .row .col {
    margin-bottom: 1rem;
  }
}
#business_detail.it_service_line .inner .image .row .col p {
  line-height: 1.4rem;
  height: 70px;
}
#business_detail.it_service_line .inner .price h2 {
  font-size: 1.6rem;
  border-bottom: 1px solid #ccc;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .price h2 {
    font-size: 1.2rem;
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
  }
}
#business_detail.it_service_line .inner .price .row {
  text-align: center;
  display: block;
}
#business_detail.it_service_line .inner .price .row p:nth-of-type(1) {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .price .row p:nth-of-type(1) {
    font-size: 1rem;
  }
}
#business_detail.it_service_line .inner .price .row p:nth-of-type(2) {
  display: inline-block;
  font-size: 1.6rem;
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_line .inner .price .row p:nth-of-type(2) {
    font-size: 1.2rem;
  }
}
#business_detail.it_service_line .inner .price .row p:nth-of-type(2) span {
  display: inline-block;
  font-weight: bold;
  border-bottom: 2px solid #000;
  padding-bottom: 2px;
}
#business_detail.it_service_robohon {
  padding-top: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon {
    padding-top: 0;
  }
}
#business_detail.it_service_robohon .inner .title {
  border: none;
}
#business_detail.it_service_robohon .inner .title h2 {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .title h2 {
    font-size: 1.2rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
}
#business_detail.it_service_robohon .inner .title h2 img {
  vertical-align: middle;
  margin-right: 2rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .title h2 img {
    display: block;
    margin: auto;
    margin-bottom: 2rem;
  }
}
#business_detail.it_service_robohon .inner .title h2 .txt p:nth-of-type(1) {
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
}
#business_detail.it_service_robohon .inner .title h2 .txt p:nth-of-type(2) {
  font-size: 1.1rem;
}
#business_detail.it_service_robohon .inner .info {
  text-align: left;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 30%;
  grid-template-columns: 1fr 30%;
  grid-column-gap: 40px;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .info {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .info .txt {
    margin-bottom: 1rem;
  }
}
#business_detail.it_service_robohon .inner .info .txt span {
  font-size: 1.4rem;
  display: block;
  margin-bottom: 1rem;
}
#business_detail.it_service_robohon .inner .info .txt ul li {
  margin-left: 1rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .info .img img {
    width: 100%;
    height: auto;
  }
}
#business_detail.it_service_robohon .inner .partner {
  border: 1px solid #ccc;
  padding: 2rem 3rem;
  margin-bottom: 3rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 7%;
  grid-template-columns: 1fr 7%;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .partner {
    padding: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .partner .img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
    margin-bottom: 1rem;
  }
  #business_detail.it_service_robohon .inner .partner .img img {
    max-width: 15%;
  }
}
#business_detail.it_service_robohon .inner .partner .txt {
  text-align: left;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .partner .txt {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
#business_detail.it_service_robohon .inner .partner .txt span {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .partner .txt span {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
  }
}
#business_detail.it_service_robohon .inner .app_info {
  margin-bottom: 3rem;
}
#business_detail.it_service_robohon .inner .app_info .txt {
  margin-bottom: 3rem;
  text-align: left;
}
#business_detail.it_service_robohon .inner .app_info .txt span {
  font-size: 1.6rem;
  display: block;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .app_info .txt span {
    font-size: 1.2rem;
  }
}
#business_detail.it_service_robohon .inner .app_info .txt ol li {
  margin-left: 1.5rem;
  padding-left: 0.5rem;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .app_info .row .col {
    width: 100%;
    margin-bottom: 1rem;
  }
  #business_detail.it_service_robohon .inner .app_info .row .col img {
    width: 100%;
    height: auto;
  }
}
#business_detail.it_service_robohon .inner .photo p {
  padding: 2rem 0;
  text-align: left;
}
#business_detail.it_service_robohon .inner .photo p img {
  margin-right: 1rem;
}
#business_detail.it_service_robohon .inner .photo .row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}
@media screen and (max-width: 767px) {
  #business_detail.it_service_robohon .inner .photo .row {
    grid-gap: 10px;
  }
}
#business_detail.it_service_robohon .inner .photo .row .col {
  position: relative;
}
#business_detail.it_service_robohon .inner .photo .row .col::after {
  position: absolute;
  width: 27px;
  height: 27px;
  content: "";
  display: block;
  background-image: url(../img/business/itservice/robohon/icon_zoom.webp);
  background-size: 100%;
  bottom: 10px;
  right: 10px;
}
#business_detail.se_training .inner {
  padding-top: 6rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner {
    padding-top: 3rem;
  }
}
#business_detail.se_training .inner .title::before {
  content: "SE TRAINING";
}
#business_detail.se_training .inner .title .txt {
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .title .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #business_detail.se_training .inner .title .row img {
    width: 50%;
  }
}
#business_detail.se_training .inner .info {
  margin-bottom: 3rem;
}
#business_detail.se_training .inner .info .top {
  max-width: 60%;
  margin: auto;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .info .top {
    max-width: 100%;
  }
}
#business_detail.se_training .inner .info .top h3 {
  border-bottom: 1px solid #ccc;
  padding: 1rem 0;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .info .top h3 {
    font-size: 1.2rem;
  }
}
#business_detail.se_training .inner .info .top p {
  padding: 1rem 0;
}
#business_detail.se_training .inner .info .txt {
  text-align: left;
  line-height: 2rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .info .txt {
    line-height: 1.6rem;
    margin-bottom: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .info .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #business_detail.se_training .inner .info .row img {
    width: 49%;
    margin-bottom: 8px;
  }
}
#business_detail.se_training .inner .flow {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .flow {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .flow .col {
    margin-bottom: 0.5rem;
  }
}
#business_detail.se_training .inner .flow .col .num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background: #494949;
  padding: 1.5rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .flow .col .num {
    padding: 1rem;
  }
}
#business_detail.se_training .inner .flow .col .num span {
  width: 15%;
  font-size: 2.6rem;
  font-weight: 300;
  color: #FF8017;
  font-family: "Oswald", sans-serif;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .flow .col .num span {
    font-size: 1.8rem;
  }
}
#business_detail.se_training .inner .flow .col .num p {
  width: 80%;
  height: 40px;
  text-align: left;
  color: #fff;
  line-height: 1.4rem;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .flow .col .num p {
    height: auto;
  }
}
#business_detail.se_training .inner .flow .col > p {
  text-align: left;
}
#business_detail.se_training .inner .course {
  margin-bottom: 3rem;
}
#business_detail.se_training .inner .course h2 {
  font-size: 1.6rem;
  margin-bottom: 3rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .course h2 {
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
  }
}
#business_detail.se_training .inner .course p {
  text-align: right;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .course .list {
    overflow: auto;
    border: 1px solid #ccc;
  }
}
#business_detail.se_training .inner .course .list table {
  width: 100%;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .course .list table {
    width: 250%;
  }
}
#business_detail.se_training .inner .course .list table tr th,
#business_detail.se_training .inner .course .list table tr td {
  font-size: 0.9rem;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .course .list table tr th,
#business_detail.se_training .inner .course .list table tr td {
    font-size: 0.8rem;
  }
}
#business_detail.se_training .inner .course .list table tr th {
  position: sticky;
  top: 0;
  left: 0;
  padding: 0.5rem 1rem;
  background: #555555;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #business_detail.se_training .inner .course .list table tr th {
    position: static;
  }
}
#business_detail.se_training .inner .course .list table tr th:nth-of-type(1) {
  border-right: 1px solid #fff;
}
#business_detail.se_training .inner .course .list table tr th:nth-of-type(2) {
  border-right: 1px solid #fff;
}
#business_detail.se_training .inner .course .list table tr th:nth-of-type(3) {
  width: 40%;
  text-align: left;
}
#business_detail.se_training .inner .course .list table tr th:nth-of-type(4) {
  background: #F2A768;
}
#business_detail.se_training .inner .course .list table tr th:nth-of-type(5) {
  background: #92C781;
}
#business_detail.se_training .inner .course .list table tr th:nth-of-type(6) {
  background: #5892B3;
}
#business_detail.se_training .inner .course .list table tr th:nth-of-type(7) {
  background: #9E86BA;
}
#business_detail.se_training .inner .course .list table tr td {
  border-bottom: 1px solid #555;
  padding: 1rem 0.1rem;
}
#business_detail.se_training .inner .course .list table tr td:nth-of-type(3) {
  width: 40%;
  text-align: left;
}
#business_detail.se_training .inner .course .list table tr td:nth-of-type(4) {
  background: #FFE6D1;
}
#business_detail.se_training .inner .course .list table tr td:nth-of-type(5) {
  background: #C6E3BD;
}
#business_detail.se_training .inner .course .list table tr td:nth-of-type(6) {
  background: #B3DAF0;
}
#business_detail.se_training .inner .course .list table tr td:nth-of-type(7) {
  background: #CDBEDE;
}
#business_detail.se_training .inner .price {
  text-align: left;
}
#business_detail.se_training .inner .price p {
  margin-bottom: 0.5rem;
}
#business_detail.se_training .inner .price p span {
  display: inline-block;
  color: #FF8017;
}
#business_detail.se_training .inner .price .note {
  margin-top: 1rem;
  border: 1px solid #ccc;
  padding: 1.5rem;
}

#company {
  padding: 6rem 0;
}
@media screen and (max-width: 767px) {
  #company {
    padding: 4rem 0 3rem 0;
  }
}
#company .inner {
  text-align: left;
}
#company .inner .message {
  margin-bottom: 3rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #company .inner .message {
    line-height: 1.4rem;
  }
}
#company .inner .message::before {
  content: "MESSAGE";
  display: block;
  position: absolute;
  top: -20px;
  right: -100px;
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 6.4rem;
  color: #eee;
  letter-spacing: 2px;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  #company .inner .message::before {
    font-size: 4rem;
    right: -50px;
  }
}
#company .inner .message h2 {
  font-size: 1.8rem;
  letter-spacing: 4px;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #company .inner .message h2 {
    font-size: 1.4rem;
  }
}
#company .inner .message p:nth-of-type(1) {
  line-height: 2rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #company .inner .message p:nth-of-type(1) {
    line-height: 1.6rem;
  }
}
#company .inner .message p:nth-of-type(2) {
  text-align: right;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  #company .inner .message p:nth-of-type(2) {
    font-size: 1.2rem;
  }
}
#company .inner .outline {
  margin-bottom: 3rem;
}

#recruit {
  padding: 6rem 0;
}
@media screen and (max-width: 767px) {
  #recruit {
    padding: 3rem 0;
  }
}
#recruit .inner {
  text-align: left;
}
#recruit .inner .top {
  margin-bottom: 3rem;
  position: relative;
}
#recruit .inner .top::before {
  content: "RECRUIT";
  display: block;
  position: absolute;
  top: 0px;
  right: -100px;
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 6.4rem;
  color: #eee;
  letter-spacing: 2px;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  #recruit .inner .top::before {
    font-size: 4rem;
    right: -50px;
  }
}
#recruit .inner .skilup {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 30% 40px 1fr;
  grid-template-columns: 30% 1fr;
  grid-column-gap: 40px;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #recruit .inner .skilup {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #recruit .inner .skilup .img {
    margin-bottom: 1rem;
  }
  #recruit .inner .skilup .img img {
    width: 100%;
    height: auto;
  }
}
#recruit .inner .skilup .txt span {
  display: block;
  margin-bottom: 1rem;
  font-weight: bold;
  font-size: 1.2rem;
}
#recruit .inner .skilup .txt .btn {
  padding-top: 2rem;
  text-align: right;
}
#recruit .inner .skilup .txt .btn a {
  display: inline-block;
  background-image: url(../img/common/btn_arrow.webp);
  background-repeat: no-repeat;
  background-position: bottom right;
  padding-bottom: 1rem;
  padding-right: 3rem;
  text-decoration: none;
}
#recruit .inner .flow {
  margin-bottom: 3rem;
}
#recruit .inner .flow img {
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  #recruit .inner .flow img {
    width: 100%;
    height: auto;
  }
}
#recruit .inner .point {
  margin-bottom: 3rem;
}
#recruit .inner .interview .row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 25px 1fr 25px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 25px;
}
@media screen and (max-width: 767px) {
  #recruit .inner .interview .row {
    display: block;
  }
}
#recruit .inner .interview .row .col img {
  display: block;
  margin: auto;
  margin-bottom: 2rem;
}
#recruit .inner .interview .row .col .txt {
  text-align: left;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 1.5rem 1rem;
  line-height: 1.4rem;
  height: 220px;
}
#recruit .inner .interview .row .col .txt span {
  display: block;
  margin-bottom: 1rem;
  font-weight: bold;
  text-align: center;
  font-size: 1.2rem;
}

#contact {
  padding: 6rem 0;
}
@media screen and (max-width: 767px) {
  #contact {
    padding: 3rem 0;
  }
}
#contact .inner {
  text-align: left;
}
#contact .inner .top {
  margin-bottom: 3rem;
}
#contact .inner .top span {
  display: block;
  font-size: 1.4rem;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  #contact .inner .top span {
    font-size: 1.1rem;
  }
}
#contact .inner dl {
  margin-bottom: 3rem;
}
#contact .inner dl > div dd input[type=text] {
  border: 1px solid #999;
  padding: 1rem;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #eee;
}
#contact .inner dl > div dd input[type=email] {
  border: 1px solid #999;
  padding: 1rem;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #eee;
}
#contact .inner dl > div dd textarea {
  border: 1px solid #999;
  padding: 1rem;
  width: 100%;
  height: 200px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #eee;
}
#contact .inner .note {
  border: 1px solid #ccc;
  padding: 2rem;
}
#contact .inner .note a {
  color: #002975;
}
#contact .inner .note span {
  display: block;
  margin-bottom: 1rem;
  font-weight: bold;
}
#contact .inner .btn {
  padding-top: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
#contact .inner .btn input[type=submit] {
  display: block;
  border: none;
  background: #FF8017;
  color: #fff;
  padding: 1rem;
  width: 100%;
  max-width: 400px;
  margin: auto;
  font-size: 1.4rem;
  cursor: pointer;
}
#contact .inner .btn input[type=submit].back {
  background: #ccc;
}
#contact .inner .mw_wp_form_input .note {
  display: block;
}
#contact .inner .mw_wp_form_confirm .note {
  display: none;
}
#contact .inner .mw_wp_form_complete .note {
  display: none;
}

#privacy {
  padding: 6rem 0;
}
@media screen and (max-width: 767px) {
  #privacy {
    padding: 3rem 0;
  }
}
#privacy .inner {
  text-align: left;
}
#privacy .inner p.mb {
  margin-bottom: 2rem;
}
#privacy .inner p img {
  vertical-align: middle;
}
#privacy .inner h2 {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  #privacy .inner h2 {
    font-size: 1.1rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
}
#privacy .inner ol {
  margin-bottom: 2rem;
  margin-left: 1.5rem;
}
#privacy .inner ol li {
  margin-bottom: 0.5rem;
}